VirtualBox

Ticket #4693 (closed defect: fixed)

Opened 5 years ago

Last modified 4 years ago

SDK GLUE WebService bindings for Vbox 3.0.2 was not Python 2.4 compatible => fixed in SVN

Reported by: VirtualGuru Owned by:
Priority: critical Component: other
Version: VirtualBox 3.0.2 Keywords:
Cc: emuls@… Guest type: Solaris
Host type: Windows

Description

OpenSolaris ships by default with Python 2.4, Fix is ciritical for our upccoming project on OpenSolaris 200906.

There was a fiew Python 2.5 construcs in WebServices interface, we fix them with Nikolay in 3.0.4

Change History

comment:1 Changed 4 years ago by ni81036

  • Status changed from new to closed
  • Resolution set to fixed
  • Summary changed from SDK GLUE WebService bindings for Vbox 3.0.2 was not Python 2.4 compatible to SDK GLUE WebService bindings for Vbox 3.0.2 was not Python 2.4 compatible => fixed in SVN
Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use